CREATE TABLE `wp_ajug_termmeta` (  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,  `meta_value` longtext COLLATE utf8mb4_unicode_ci,  PRIMARY KEY (`meta_id`),  KEY `term_id` (`term_id`),  KEY `meta_key` (`meta_key`(191))) ENGINE=MyISAM AUTO_INCREMENT=36 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40000 ALTER TABLE `wp_ajug_termmeta` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_termmeta` VALUES('1', '26', 'product_count_product_cat', '0');
INSERT INTO `wp_ajug_termmeta` VALUES('2', '27', 'order', '0');
INSERT INTO `wp_ajug_termmeta` VALUES('3', '27', 'product_count_product_cat', '1');
INSERT INTO `wp_ajug_termmeta` VALUES('4', '29', 'order', '0');
INSERT INTO `wp_ajug_termmeta` VALUES('5', '29', 'product_count_product_cat', '0');
INSERT INTO `wp_ajug_termmeta` VALUES('6', '30', 'product_count_product_tag', '0');
INSERT INTO `wp_ajug_termmeta` VALUES('7', '31', 'product_count_product_tag', '0');
INSERT INTO `wp_ajug_termmeta` VALUES('8', '32', 'product_count_product_tag', '0');
INSERT INTO `wp_ajug_termmeta` VALUES('9', '33', 'product_count_product_tag', '0');
INSERT INTO `wp_ajug_termmeta` VALUES('10', '34', 'product_count_product_tag', '0');
INSERT INTO `wp_ajug_termmeta` VALUES('11', '35', 'product_count_product_tag', '0');
INSERT INTO `wp_ajug_termmeta` VALUES('12', '36', 'order', '0');
INSERT INTO `wp_ajug_termmeta` VALUES('13', '37', 'order', '0');
INSERT INTO `wp_ajug_termmeta` VALUES('14', '38', 'order', '0');
INSERT INTO `wp_ajug_termmeta` VALUES('15', '39', 'order', '0');
INSERT INTO `wp_ajug_termmeta` VALUES('16', '41', 'product_count_product_tag', '0');
INSERT INTO `wp_ajug_termmeta` VALUES('17', '42', 'order', '0');
INSERT INTO `wp_ajug_termmeta` VALUES('18', '42', 'product_count_product_cat', '0');
INSERT INTO `wp_ajug_termmeta` VALUES('19', '43', 'order', '0');
INSERT INTO `wp_ajug_termmeta` VALUES('20', '44', 'order', '0');
INSERT INTO `wp_ajug_termmeta` VALUES('21', '44', 'product_count_product_cat', '0');
INSERT INTO `wp_ajug_termmeta` VALUES('22', '45', 'product_count_product_tag', '0');
INSERT INTO `wp_ajug_termmeta` VALUES('23', '46', 'order', '0');
INSERT INTO `wp_ajug_termmeta` VALUES('24', '46', 'product_count_product_cat', '0');
INSERT INTO `wp_ajug_termmeta` VALUES('25', '47', 'order', '0');
INSERT INTO `wp_ajug_termmeta` VALUES('26', '52', 'order_pa_donation-type', '0');
INSERT INTO `wp_ajug_termmeta` VALUES('27', '53', 'order', '0');
INSERT INTO `wp_ajug_termmeta` VALUES('28', '53', 'display_type', '');
INSERT INTO `wp_ajug_termmeta` VALUES('29', '53', 'thumbnail_id', '0');
INSERT INTO `wp_ajug_termmeta` VALUES('30', '53', 'product_count_product_cat', '0');
INSERT INTO `wp_ajug_termmeta` VALUES('31', '55', 'order', '0');
INSERT INTO `wp_ajug_termmeta` VALUES('32', '55', 'display_type', '');
INSERT INTO `wp_ajug_termmeta` VALUES('33', '55', 'thumbnail_id', '0');
INSERT INTO `wp_ajug_termmeta` VALUES('34', '55', 'product_count_product_cat', '0');
INSERT INTO `wp_ajug_termmeta` VALUES('35', '56', 'order_pa_donation-type', '0');
/*!40000 ALTER TABLE `wp_ajug_termmeta` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
